/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/

body, html {
	-moz-osx-font-smoothing: grayscale;
}
/* -------------------- DEFAULT --------------------*/

#wpadminbar {
    display: none!important;
}

html {
    margin-top: 0px !important;
}
.vc_row,body.blog .content_wrapper,body.single .sections_group .post,body.search .content_wrapper,body.archive .content_wrapper {
	padding-top: 80px;
	padding-bottom: 80px;
	margin-bottom:0!important;
}
.vc_column-inner {
	padding-top: 0!important;
}
.wpb_single_image, .vc_single_image-wrapper, .vc_btn3-container, .wpb_text_column {
	margin-bottom:0!important;
}
.section-post-header .single-photo-wrapper.image .image_frame {
	width: 100%;
	max-width: 100%;
}
a {
	text-decoration: none!important;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

h1, h2, h3, h4, h5, h6 {
    text-transform: uppercase;
    letter-spacing: 1px;
}

.vc_separator.vc_sep_color_grey .vc_sep_line {
    border-color: #aaa9aa;
}

span.grey, .grey-text em {
    color: #aaa9aa;
    font-style:normal;
}

.vc_empty_space {
	margin-bottom:0!important;
}

.vc_separator {
    margin-bottom: 20px!important;
}

/* -------------------- HEADER -------------------- */

#Side_slide .social {
    text-align:left;
}

#Side_slide .social li a {
	padding: 3px 10px 3px 0px;
}

#Side_slide #menu ul li a {
    text-transform: uppercase;
    padding-top: 18px;
    padding-bottom:18px;
}

#Side_slide #menu ul li {
    border:0;
}

#Side_slide #menu ul li + li {
    border-top: 2px dotted rgba(170,170,170,0.25);
}

#Side_slide #menu > ul:last-child > li:last-child {
    border-bottom: 2px dotted rgba(170,170,170,0.25);
}

.header-stack #Top_bar .logo {
    float: left;
    width: auto;
}

.header-stack #Top_bar .menu_wrapper {
    display: block;
    width: 100%;
}

#Top_bar .menu {
    display: flex;
    align-items: stretch;
    flex-wrap: wrap;
    border-top: 2px dotted rgba(170,170,170,0.8);
    border-left: 2px dotted rgba(170,170,170,0.8);
    border-right: 2px dotted rgba(170,170,170,0.8);
}

#Top_bar .menu > li {
flex: 1 0 auto;
    width: 10%;
    text-align:center;
    margin:0!important;
}


.menu-highlight.header-stack #Top_bar .menu > li > a{
    margin:0!important;
    border-radius: 0;
    border-left: 2px dotted rgba(170,170,170,0.8)!important;
}

.menu-highlight.header-stack #Top_bar .menu > li:first-child > a {
    border-left:0!important;
}

.menu-highlight.header-stack #Top_bar .menu > li > a span:not(.description) {
    line-height: 45px;
    text-transform: uppercase;
}

#Top_bar .menu li ul li + li {
    border-top: 2px dotted rgba(255,255,255,0.2);
}

#Top_bar .menu > li ul li a:hover {
    background: #aaa9aa;
}

.header-stack #Action_bar {
    position: absolute;
    background: transparent;
    width: 80px;
    float: right;
    right: 10px;
    left: auto;
    top: 22px;
}

#Action_bar .social li a, #Header_creative .social li a, #Action_bar .social-menu a {
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align:center;
    border-radius: 50%;
    background: #fff;
    color: #090909;
    display: block;
    font-size: 16px;
}

#Action_bar .social li a:hover, #Header_creative .social li a:hover, #Action_bar .social-menu a:hover {
    background: #aaa;
    color: #090909;
}

#Action_bar .social li {
    margin-right: 10px;
}


#Subheader {
    border-bottom: 2px dotted #aaa9aa;
}

#Subheader .title {
    width: auto;
}

#Side_slide #menu ul li.submenu .menu-toggle {
    height: 55px;
    line-height: 55px;
    font-size: 24px;
}
/* -------------------- BUTTON -------------------- */
.vc_btn3 {
	margin-top: 20px;
	text-decoration: none!important;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	font-size: 14px!important;
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 1px;
}

.vc_btn3.vc_btn3-size-md {
    padding: 14px 25px!important;
}

.vc_btn3.vc_btn3-style-outline, .vc_btn3.vc_btn3-style-outline-custom, .vc_btn3.vc_btn3-style-outline-custom:focus, .vc_btn3.vc_btn3-style-outline-custom:hover, .vc_btn3.vc_btn3-style-outline:focus, .vc_btn3.vc_btn3-style-outline:hover {
    border-width: 1px!important;
}

.vc_btn3.vc_btn3-color-black.vc_btn3-style-outline {
    color: #090909;
    border-color: #090909;
}

.vc_btn3.vc_btn3-color-black.vc_btn3-style-outline:focus, .vc_btn3.vc_btn3-color-black.vc_btn3-style-outline:hover {
    border-color: #090909;
    background-color: #090909;
}

/* -------------------- HOME --------------------*/

.home-boxes .vc_column-inner {
    padding:0;
    margin-bottom: 15px;
}

.home-boxes .vc_column-inner h3,
.home-boxes .wpb_wrapper{
    height: 100%;
    
}

.home-boxes .vc_column-inner h3 a {
    height: calc(100% - 20px);
    box-sizing:border-box;
}

.home-boxes .vc_column-inner h3 a:hover {
    background: rgba(0,0,0,0.4);
}

.home-boxes .vc_column_container {
    padding-left: 15px;
    padding-right: 15px;
}

.home-boxes .vc_column-inner h3 {
    margin:0;
}


.home-boxes .vc_column-inner h3 a {
    display: block;
    margin: 10px;
    padding: 60px 30px;
    border: 2px dotted #aaa9aa;
}

.home-boxes .vc_column-inner h3 a::after {
    content:"";
    background: url(http://103.37.8.115/~cocomcom/wp-content/uploads/2019/07/box-cross.png) center center no-repeat;
    background-size: 100% auto;
    width: 28px;
    height: 28px;
    font-size: 22px;
    color: #aaaaaa;
    /*border-radius: 50%;*/
    /*border: 1px solid #aaaaaa;*/
    display: inline-block;
    line-height: 22px;
    margin-left: 10px;
    margin-top: -7px;
    vertical-align:middle;
}

.icon_box img {
    max-width: 55px;
}

.icon_box.icon_position_left .image_wrapper {
    width: 55px;
    height: 55px;
}

.icon_box.icon_position_left {
    padding-left: 75px;
    min-height: auto;
    margin-bottom: 10px;
}

.style-simple .icon_box .desc_wrapper .title::before {
    display: none;
}

.icon_box.icon_position_left .desc_wrapper {
    padding-top: 15px;
}

.style-simple .icon_box .desc_wrapper .title {
    margin:0;
    font-size: 20px!important;
    letter-spacing:2px;
}



.pt-cv-content-item {
    border: 2px dotted #aaa;
    padding:0!important;
    margin-bottom:20px;
        margin-left: 15px;
    margin-right: 15px;
    position:relative;
    overflow: visible;
}

.pt-cv-content-item::before {
    position:absolute;
    left:75%;
    margin-left: -12px;
    bottom:-12px;
    content:"+";
    width: 25px;
    height: 25px;
    line-height: 21px;
    text-align:center;
    border-radius: 50%;
    border: 1px solid #aaa9aa;
    background: #fff;
    color: #aaa9aa;
    font-size: 22px;
}

.home-news .pt-cv-content-item {
    background:linear-gradient(to left,#fff 50%,#f3f3f3 50%);
}

.pt-cv-colwrap {
    position:relative;
    text-align:center;
    padding: 20px;

}

.pt-cv-colwrap .pt-cv-title {
    margin-top: 70px!important;
}

.pt-cv-meta-fields a {
    background: #f8f8f8;
    color: #090909;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 2px;
    padding: 3px;
    font-size: 12px;
    margin: 0 2px;
}

.pt-cv-colwrap .pt-cv-meta-fields {
    position:absolute;
    top: 15px;
    left:0;
    right:0;
    display: flex;
    flex-direction: column-reverse;
    font-size:0px;
}

.pt-cv-colwrap .pt-cv-meta-fields > span {
    flex: 1 0 auto;
}

.pt-cv-meta-fields {
    color: #fff;
}

.pt-cv-meta-fields .entry-date {
    color: #aaa;
    margin-top: -30px;
    font-size: 14px;
    font-family: "Montserrat",sans-serif;
}

.pt-cv-title a, .pt-cv-wrapper .h1, .pt-cv-wrapper .h2, .pt-cv-wrapper .h3, .pt-cv-wrapper .h4, .pt-cv-wrapper .h5, .pt-cv-wrapper .h6, .pt-cv-wrapper h1, .pt-cv-wrapper h2, .pt-cv-wrapper h3, .pt-cv-wrapper h4, .pt-cv-wrapper h5, .pt-cv-wrapper h6 {
    font-weight: normal;
}

.pt-cv-thumbnail.pull-left {
    margin-bottom:0!important;
    margin-right:0!important;
    width: 50%;
}

.pt-cv-wrapper .col-md-6 {
    width: calc(50% - 30px);
}

.pt-cv-colwrap .pt-cv-meta-fields .author {
    position:absolute;
    bottom:0;
    right:0;
}


.newsletter, .border-box {
    position:relative!important;
    border-top: 2px dotted #aaa;
    overflow: visible!important;
    padding-top:0!important;
    padding-bottom:0!important;
    margin-left:0;
    margin-right:0;
}

.border-box-bottom {
    border-bottom: 2px dotted #aaa;
}

.newsletter .wpb_column, .border-box .wpb_column {
    padding-top: 90px;
    padding-bottom: 90px;
}

.newsletter::before, .border-box::before, .border-box-bottom::after {
    content:""!important;
    width: calc(50% - 599px)!important;
    height: 6px!important;
    position:absolute!important;
    background:#fff!important;
    top:-3px!important;
    left:0!important;
    display: block!important;
    z-index:99!important;
}

.border-box-bottom::after {
    bottom:-3px!important;
    top: auto!important;
}

.newsletter-left, .border-box-left {
    border-left:2px dotted #aaa;
    padding-left:20px;
    float: none;
}


/* -------------------- SLIDER --------------------*/

.tp-caption strong {
    font-size: inherit!important;
}


/* -------------------- ABOUT --------------------*/
.feature_list {
    margin-bottom:0!important;
}
.feature_list ul li {
    display: inline-block;
    vertical-align:top;
    float: none;
    padding: 10px 10px 10px 2px;
}

.feature_list[data-col="2"] ul li {
    width: 49%;
}

.feature_list[data-col="3"] ul li {
    width: 32%;
}

.feature_list ul li .icon i {
    font-size: 33px;
    line-height: 40px;
}

.feature_list ul li .icon {
    width: 40px;
    height: 40px;
}

.feature_list ul br {
    display: none;
    height: 0px;
    line-height: 0px;
}

.feature_list ul li .icon {
    vertical-align:top;
}

.style-simple .feature_list hr {
    display: none;
}

.style-simple blockquote {
    line-height: 28px;
    font-size: 16px;
}

.testimonials_slider .testimonials_slider_ul li .bq_wrapper {
    margin-bottom:0;
}

/* -------------------- Cocom Talent --------------------*/

.get_in_touch ul li .icon {
    color: #aaa9aa;
}

.get_in_touch h3 {
    font-size: 20px!important;
    line-height: 1.3em;
}

.icon_position_top {
    margin-bottom:15px!important;
}

.icon_box .image_wrapper {
    margin-bottom: 5px!important;
}

/* -------------------- CLIENTS --------------------*/


.wpb_image_grid .wpb_image_grid_ul .isotope-item {
    margin: 10px 20px;
    float: none;
    display: inline-block;
    vertical-align: middle;
    position: relative !important;
    left: auto !important;
    top: auto !important;

}


/* -------------------- BLOG --------------------*/

.post-item .post-meta, .author-date, .date_label {
    display: none;
}

.post-meta {
    margin-bottom:0;
}

.style-simple #Filters {
    text-align:left;
    margin-left: 20px;
    margin-right:20px;
}
.post-title h2, .post-related h4 {
	font-size: 17px !important;
	line-height: 1.3em;
}
.single-photo-wrapper img {
	width: 100%!important;
	height: auto;
}
.post-related {
	padding:0!important;
}
.section-post-related h4 {
	padding: 0px;
}


a.button .button_label {
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
}

.testimonials_slider {
    margin-bottom:0!important;
}

.pt-cv-wrapper .pagination > .active > a, .pt-cv-wrapper .pagination > .active > a:focus, .pt-cv-wrapper .pagination > .active > a:hover, .pt-cv-wrapper .pagination > .active > span, .pt-cv-wrapper .pagination > .active > span:focus, .pt-cv-wrapper .pagination > .active > span:hover {
    background-color: #090909;
}

.pt-cv-wrapper .pagination > li > a, .pt-cv-wrapper .pagination > li > span {
    color: #090909;
}
.pt-cv-wrapper .pagination > li > a:focus, .pt-cv-wrapper .pagination > li > a:hover, .pt-cv-wrapper .pagination > li > span:focus, .pt-cv-wrapper .pagination > li > span:hover {
    color: #aaa9aa;
}

.pt-cv-wrapper .pagination > li:first-child > a, .pt-cv-wrapper .pagination > li:first-child > span,
.pt-cv-wrapper .pagination > li:last-child > a, .pt-cv-wrapper .pagination > li:last-child > span{
    border-radius:0;
}

.pt-cv-wrapper .btn {
    display: none;
}

.pt-cv-meta-fields .entry-date > *::before {
    content: "\f017";
    font-family: "FontAwesome";
    width: 17px;
    height: 26px;
    line-height: 26px;
    display: inline-block;
    margin-right: 2px;
}

.pt-cv-wrapper .col-md-3 {
    width: calc(25% - 35px);
    float: none;
    display: inline-block;
    vertical-align:top;
}


.pt-cv-title {
    padding-top: 15px;
}

.pt-cv-meta-fields {
    padding-bottom: 15px;
}

.pt-cv-title,
.pt-cv-content,
.pt-cv-meta-fields {
    padding-left: 15px;
    padding-right:15px;
}

.section-post-related .section-related-adjustment {
    border-top: 2px dotted #aaa9aa;
}

.posts_group.grid .post-item {
    border: 2px dotted #aaa9aa;
}

.grid .post-footer {
    display: none;
}

.posts_group.grid.col-4 .post-item {
    width:calc(22.99% - 5px)
}
/* -------------------- CONTACT --------------------*/

.wpb_gmaps_widget .wpb_wrapper {
    padding:0;
}

.wpb_gmaps_widget, .wpb_map_wraper {
    margin-bottom:0!important;
}

.contact-box .get_in_touch {
    margin-bottom:0!important;
}

/* -------------------- GRAVITY FORMS --------------------*/
.gform_wrapper .gform_footer {
	padding:0!important;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"] {
	margin:0!important;
}
body .gform_wrapper ul li.gfield,body .gform_wrapper .top_label div.ginput_container,.gform_wrapper li.hidden_label input{
	margin-top:0!important;
}
.gform_wrapper ul.gform_fields li.gfield {
	padding-right:0!important;
}
/* validation */
.gform_wrapper div.validation_error {
	padding:2px 0;
	color:#ef3e47;
	font-weight:600;
	border-top: 1px solid #ef3e47;
	border-bottom: 1px solid #ef3e47;
	font-size: 13px;
	margin-bottom: 6px;
}
.gform_wrapper .validation_message {
	color: #ef3e47;
	font-weight:600;
	font-size: 10px;
	line-height: 13px;
}
.gform_wrapper .field_description_below .gfield_description {
	padding-top:4px;
}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	background:rgba(255,255,255,0.4);
	border-top: 0px solid #ef3e47;
	padding-top:0px;
	border-bottom: 0px solid #ef3e47;
}
.gform_wrapper .top_label li.gfield.gf_left_half .ginput_container:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm):not(.ginput_container_date):not(.ginput_quantity):not(.datepicker), .gform_wrapper .top_label li.gfield.gf_right_half .ginput_container:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm):not(.ginput_container_date):not(.ginput_quantity):not(.datepicker) {
	margin-top:0!important;
}
.gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error {
	max-width: 100%!important;
}
.gform_wrapper li.gfield_error input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), .gform_wrapper li.gfield_error textarea {
	border: 1px solid #777!important;
}

input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea {
    margin-bottom: 5px!important;
}

.gform_wrapper .top_label li.gfield.gf_left_half {
    padding-right: 10px!important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"] {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
    letter-spacing: 1px;
        background: transparent;
        border: 1px solid #090909;
        color: #090909;
        -webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
display: block;
width: 100%;
    }
    
    .gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type="submit"]:hover, .gform_wrapper .gform_page_footer input.button:hover, .gform_wrapper .gform_page_footer input[type="submit"]:hover {
        background: #090909;
        color: #fff;
    }

.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
    padding: 9px 5px!important;
}

.newsletter .gform_wrapper .gform_body {
    width: calc(100% - 155px);
    display: inline-block;
    vertical-align:top;
    margin:0 5px 0 0!important;
}

.newsletter .gform_wrapper .gform_footer {
    width: 145px;
    display: inline-block;
    vertical-align:top;
    margin:0!important;
}

.newsletter .gform_wrapper,
.newsletter .gform_wrapper li {
    margin:0!important;
}

.gform_wrapper.gf_browser_gecko select {
    padding: 9px 5px;
}

/* -------------------- FOOTER -------------------- */

.footer-copy-center #Footer .footer_copy .social {
    display: none;
}

.footer-copy-center #Footer .footer_copy .copyright {
    margin:0;
    font-size: 14px;

}

#Footer .footer_copy .one {
    margin-bottom:0;
    padding-top:10px;
}

#Footer .footer_copy {
    border:0;
    background:#000;
}

#Footer .widgets_wrapper .column {
    width: 17%;
    margin:0;
    padding:0;
    box-sizing:border-box;
}

#Footer .widgets_wrapper .column + .column {
    border-left: 2px dotted rgba(170,170,170,0.6);
    margin-left: 45px;
    padding-left: 45px;
}

#Footer .widgets_wrapper .column:nth-child(2) {
    width: 39%!important;
}

#Footer .widgets_wrapper .column:nth-child(3),
#Footer .widgets_wrapper .column:last-child{
    width: 10%!important;
}

#Footer .widgets_wrapper .widget {
    padding:0;
}

.widget_archive ul, .widget_nav_menu ul {
    list-style-type: none;
    padding: 0;
    background: transparent;
}

.widget_archive ul li::after, .widget_nav_menu ul li::after {
    display: none;
}

.widget_archive ul li a, .widget_nav_menu ul li a {
    padding: 0px;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 15px;
    line-height: 23px;
}

#Footer .widgets_wrapper p {
    margin:0;
}

#Footer .widgets_wrapper .container {
    display: flex;
    align-items: stretch;
    flex-wrap: wrap;
}

#Footer .widgets_wrapper .column {
    flex: 1 0 auto;
}

.zoom-social-icons-list--with-canvas .socicon, .zoom-social-icons-list--with-canvas .dashicons, .zoom-social-icons-list--with-canvas .genericon, .zoom-social-icons-list--with-canvas .academicons, .zoom-social-icons-list--with-canvas .fa {
    color: #000;
}

#Footer .widget .detail {
    margin-top: 8px;
    display: inline-block;
    vertical-align:middle;
}

#Footer .widget .detail + .detail {
    border-left: 2px dotted rgba(170,170,170,0.6);
    padding-left: 10px;
    margin-left: 8px;
}

#Footer img {
    max-width: 250px!important;
}
/* -------------------- MEDIA QUERIES -------------------- */
@media (max-width: 1240px) {
    #Footer .widgets_wrapper .column {
    width: 46%;
}
	.pt-cv-colwrap{
		padding-left:0px;
		padding-right:0px;
	}
	.pt-cv-colwrap .pt-cv-title{
		font-size:18px;
		margin-top:50px !important;
	}

#Footer .widgets_wrapper .column + .column {
    margin-left: 0px;
    padding-left: 0px;
    border-left:0;
}

#Footer .widgets_wrapper .column:nth-child(2) {
    width: 46%!important;
}

#Footer .widgets_wrapper .column:nth-child(3),
#Footer .widgets_wrapper .column:last-child{
    width: 46%!important;
}

#Footer .widgets_wrapper .column:nth-child(2),
#Footer .widgets_wrapper .column:last-child {
    border-left:2px dotted rgba(170,170,170,0.6);
    margin-left: 45px;
    padding-left: 45px;
}

#Footer .widget .detail {
    display: block;
    margin-top:0;
}

#Footer .widget .detail + .detail {
    margin:0 0 10px;
    padding:0;
    border:0;
}

.newsletter::before,
.border-box::before,
.border-box-bottom::after{
    width: calc(50% - 460px)!important;
}
.pt-cv-wrapper .col-md-3 {
    width: calc(33% - 35px);
}

.posts_group.grid.col-4 .post-item {
    width:calc(33% - 20px)
}

}

@media (max-width: 992px) {
    .newsletter .wpb_column.newsletter-left,
    .border-box .wpb_column.border-box-left{
        padding-bottom:0;
    }
    
    .border-box-bottom .wpb_column.border-box-left{
        padding-bottom:110px;
    }
    
    .newsletter .wpb_column.newsletter-right,
    .border-box .wpb_column.border-box-right{
        padding-top:0;
        border-left: 2px dotted #aaa;
        padding-left: 20px;
    }
}

@media (max-width: 960px) {
    #Top_bar .menu {
        display: inline-block;
    }
    
    #Top_bar a.responsive-menu-toggle {
        position:absolute!important;
        top: 27px;
    }
    
    .icon_box.icon_position_left .image_wrapper {
        position:absolute;
    }
    
    .icon_box.icon_position_left .desc_wrapper {
        text-align:left;
    }
    
    .newsletter .gform_wrapper {
        margin-top: 20px!important;
    }
    
    .newsletter h2 {
        text-align:center!important;
    }
    
    .newsletter::before,
    .border-box::before,
    .border-box-bottom::after{
        width: calc(50% - 348px)!important;
    }
    
    .pt-cv-thumbnail.pull-left {
        width: 100%;
        float: none;
    }
    
    .header-stack #Action_bar {
        top: 26px;
        right: 80px;
    }
    
    .pt-cv-wrapper .col-md-3 {
        width: calc(50% - 35px);
    }
    
    
    .home-news .pt-cv-content-item { 
        background: transparent;
    }
    
    .posts_group.grid.col-4 .post-item {
        width:calc(50% - 20px);
    }
    
    .pt-cv-content-item::before {
        left:50%;
        margin-left: -12px;
    }
    
    .home-boxes .vc_column-inner h3 a {
        padding: 60px 2px;
    }
}

@media (max-width: 768px) {
	h1, h2, h3, h4, h5, h6 {
		line-height: 1.3em!important;
	}
	h1 {
		font-size: 30px!important;
	}
	h2 {
		font-size: 27px!important;
	}
	h3 {
		font-size: 23px!important;
	}
	h4 {
		font-size: 20px!important;
	}
	h5 {
		font-size: 19px!important;
	}
	h6 {
		font-size: 17px!important;
	}
	
	.home-boxes .vc_column-inner h3 {
	    font-size: 22px!important;
	}
	.vc_row,body.blog .content_wrapper,body.single .sections_group .post,body.search .content_wrapper,body.archive .content_wrapper {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	.wpb_column {
		margin-bottom: 20px!important;
	}
	.section-post-related h4 {
		padding: 0px;
	}
	#Footer .widgets_wrapper {
		padding-top: 50px!important;
		padding-bottom: 50px!important;
	}
	.home-boxes .vc_column-inner h3 a {
	    padding: 32px 20px;
	}
	
	.home-icons .wpb_column{
	    margin-bottom: 20px!important;
	}
	
	.newsletter .gform_wrapper .gform_body,
	.newsletter .gform_wrapper .gform_footer{
        width: 100%;
        display: block;
        margin:0!important;
    }
    
    .newsletter .gform_wrapper .gform_footer {
        margin-top: 10px!important;
    }
    #Footer .widgets_wrapper .column {
        width: 100%;
        flex:none;
        text-align:center;
    }
    
    #Footer .widgets_wrapper .column + .column {
        border-top:2px dotted rgba(170,170,170,0.6);
        margin-top: 20px;
        padding-top: 20px;
    }
    
    #Footer .widgets_wrapper .column:nth-child(2) {
        width: 100%!important;
    }
    
    #Footer .widgets_wrapper .column:nth-child(3),
    #Footer .widgets_wrapper .column:last-child{
        width: 100%!important;
    }
    #Footer .widgets_wrapper .column:nth-child(2), #Footer .widgets_wrapper .column:last-child {
        border-left:0;
        margin-left:0;
        padding-left:0;
    }
    
    .zoom-social-icons-widget .zoom-social-icons-list--align-left {
        text-align:center;
    }
    
    #Footer img {
        max-width: 200px !important;
    }
    
    .widget_archive ul li a, .widget_nav_menu ul li a {
    padding: 8px 0px;
    }
    
    .newsletter::before,
    .border-box::before,
    .border-box-bottom::after{
        width: calc(50% - 235px)!important;
    }
    
    .newsletter .wpb_column.newsletter-left,
    .border-box .wpb_column.border-box-left{
        padding-top: 50px;
        padding-left:0;
    }
    .newsletter .wpb_column.newsletter-right,
    .border-box .wpb_column.border-box-right{
        padding-bottom: 50px;
        padding-left:0;
    }
    
    .border-box-bottom .wpb_column.border-box-left{
        padding-bottom:50px;
    }
    
    
    .pt-cv-wrapper .col-md-6, .pt-cv-colwrap {
        width: 100%;
        margin:0;
    }
    
    .pt-cv-wrapper .col-md-6 {
        margin-bottom: 15px;
    }
    
    .pt-cv-colsys {
        margin-left:0;
        margin-right:0;
    }
    
    .testimonials_slider .bq_wrapper {
        padding:0!important;
    }
    
    .vc_rtl-columns-reverse {
        flex-direction:column-reverse;
        display: flex;
    }
    
    .pt-cv-wrapper .col-md-3 {
        width: 100%;
        margin-left:0;
        margin-right:0;
    }
    
    .style-simple #Filters {
        margin-left:0;
        margin-right:0;
    }
    
    #Filters .filters_wrapper ul li {
        display: block;
        text-align:left;
    }
    
    .style-simple #Filters .filters_wrapper ul li a {
        padding: 13px 0 0;
    }
    
    .home-boxes .vc_column-inner, .newsletter-left, .border-box-left, .newsletter-right {
        margin-bottom: 0px!important;
    }
    
    .home-news .pt-cv-content-item:last-child {
        display: none;
    }
    
    .responsive-img {
        float: none!important;
        margin:0 0 20px!important;
        display: block;
        width: 100%;
        height: auto;
    }
    
    .home-boxes .vc_column-inner h3 a::after { 
        margin-top: -3px;
    }
        
}

@media (max-width: 640px) {
    .gform_wrapper .top_label li.gfield.gf_left_half {
        padding-right: 0px!important;
    }
    
    .minimalist-header-no #Subheader {
        padding: 50px 0px!important;
    }
    .wpb_image_grid .wpb_image_grid_ul .isotope-item {
    margin: 10px;
    width: 42%;
    }
    

}

@media (max-width: 540px) {
    .newsletter::before,
    .border-box::before,
    .border-box-bottom::after{
        width: 38px!important;
    }
}

@media (max-width: 480px) {
    .home-slider.vc_row {
        margin-left: -52px;
        margin-right:-52px;
        padding-top:0!important;
        border-bottom: 3px solid #090909;
    }
    
    .style-simple .get_in_touch {
        padding: 20px;
    }
}
